/*
 *
 * Font face / Typography
 *
 *
*/

@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon/icomoon.eot') format('embedded-opentype')/*ie*/,
      url('../fonts/icomoon/icomoon.svg') format('svg'),
      url('../fonts/icomoon/icomoon.woff') format('woff'),
      url('../fonts/icomoon/icomoon.ttf') format('truetype')/*todos*/;
}

.icomoon{
  font-family: 'icomoon' !important;
}
